<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-wizard-plugin</id>
  <name>Maven Wizard Plug-in</name>
  <currentVersion>1.0</currentVersion>
  <shortDescription>Wizard for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/wizard/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/wizard/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/wizard/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/wizard/</url>
  </repository>
  <developers>
    <developer>
      <name>James Strachan</name>
      <id>jstrachan</id>
      <email>jstrachan@apache.org</email>
      <organization>SpiritSoft, Inc.</organization>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-interaction</artifactId>
      <version>20030211.143817</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-log</artifactId>
      <version>20030211.142821</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-swing</artifactId>
      <version>20030211.143925</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
